package com.ssj.service.kmt.correctsys.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author yanghuan
 * @title: CorrectDetailRequest
 * @projectName ssj
 * @description: TODO
 * @date 2019/9/24 14:42
 */
public class CorrectDetailRequest extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "pageNo",value = "页码",required = true)
    private int pageNo;
    @ApiModelProperty(name = "pageSize",value = "每页条数",required = true)
    private  int pageSize;
    @ApiModelProperty(name = "oneMonth",value = "某月",required = true)
    private  String oneMonth;
    @ApiModelProperty(name = "name",value = "姓名",required = true)
    private  String name;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }

    public String getOneMonth() {
        return oneMonth;
    }

    public void setOneMonth(String oneMonth) {
        this.oneMonth = oneMonth;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
